{
  "alfredsnippet" : {
    "snippet" : "docker run --rm -it \\\n  -p 8080:80 \\\n  -v \"$(pwd)\":\/usr\/share\/nginx\/html:ro \\\n  nginx:alpine",
    "uid" : "5005DCA6-4A57-485D-A215-4B51E90D811C",
    "name" : "執行 Nginx Docker 容器",
    "keyword" : "nginx"
  }
}